Subject: GSP 670, PC, No sound B side
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 04 Jun 2021 06:19:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (143344). Reply to this email to add a comment to the request.

----------------------------------------------

Dipanshu Sharma, 4 Jun 2021, 08:19 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.
- L2  asked to check if the customer can see microphone fluctuations in the output audio tab when she talks.  and if not, then collect POP
- requested user to check for microphone fluctuations and if not send POP
- customer said that she has checked all settings and it is not working, customer wants to return product and get money back
- informed customer that EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy. and requested user to send POP
- POP attached
- shipping address captured
customer said that she will send the faulty HS from a different address and wants a replacement at a different address, so captured the address in zendesk where she wants new replacement
- Pictures of ear cup attached
- call back done by US Team to enquire about the address concern
and the comments are
Pritish Nandi​ customer already mentioned the reason (Please ship the new mic to this address because I'm moving there) for different address (see customer's Saturday 17:47 email)

Next - Team lead to approve RMA 508351) and SNOW or SLTR

----------------------------------------------

Pradeep Verma, 3 Jun 2021, 18:21 CEST (private)

**Pritish Nandi**​ customer already mentioned the reason (Please ship the new mic to this address because I'm moving there) for different address (see customer's Saturday 17:47 email)

----------------------------------------------

Pradeep Verma, 3 Jun 2021, 18:16 CEST (private)

Total Duration 18
Disposition : Other
Description:  143344 called the customer, no response, unable to send VM as mailbox is full  
URL:

----------------------------------------------

Pritish Nandi, 3 Jun 2021, 08:56 CEST (private)

**Pradeep Verma**​ - Please call this customer

----------------------------------------------

Dipanshu Sharma, 2 Jun 2021, 16:57 CEST (private)

call back attempted, customer did not answer the call
need to call as per US timngs

----------------------------------------------

Pritish Nandi, 2 Jun 2021, 11:18 CEST (private)

Please advise the name does not match in the Invoice. Also why the address would be different than what we have in the invoice?

----------------------------------------------

Dipanshu Sharma, 2 Jun 2021, 09:31 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.
- L2  asked to check if the customer can see microphone fluctuations in the output audio tab when she talks.  and if not, then collect POP
- requested user to check for microphone fluctuations and if not send POP
- customer said that she has checked all settings and it is not working, customer wants to return product and get money back
- informed customer that EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy. and requested user to send POP
- POP attached
- shipping address captured
customer said that she will send the faulty HS from a different address and wants a replacement at a different address, so captured the address in zendesk where she wants new replacement
- Pictures of ear cup attahed

Next - Team lead to approve RMA 508351) and SNOW or SLTR

Attachment(s):
Amazon.com - Order 112-0844409-3439467.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/4rPvHJ8ZHJI35NniHspoEpGWo/?name=Amazon.com+-+Order+112-0844409-3439467.pdfleft side closer.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/YyYOUXesjmmCjoL68I6UINF3D/?name=left+side+closer.jpegright side.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/6Rbt8mNZI9XiPSQCHr36sAuVp/?name=right+side.jpeg

----------------------------------------------

Dipanshu Sharma, 2 Jun 2021, 09:30 CEST

Dear Ellie,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 143344** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly.
In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 2 Jun 2021, 09:29 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.
- L2  asked to check if the customer can see microphone fluctuations in the output audio tab when she talks.  and if not, then collect POP
- requested user to check for microphone fluctuations and if not send POP
- customer said that she has checked all settings and it is not working, customer wants to return product and get money back
- informed customer that EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy. and requested user to send POP
- POP attached
- shipping address captured
customer said that she will send the faulty HS from a different address and wants a replacement at a different address, so captured the address in zendesk where she wants new replacement
- Pictures of ear cup attahed

Next - Team lead to approve RMA 508351) and SNOW or SLTR

Attachment(s):
Amazon.com - Order 112-0844409-3439467.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/604dx6tEZvuOVOF5A6wZBfNrr/?name=Amazon.com+-+Order+112-0844409-3439467.pdfleft side closer.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/TJnJD30toXOJchwHFtNbTjbrh/?name=left+side+closer.jpegright side.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/t4qcK0RB27dI2RYns9kq08Uba/?name=right+side.jpeg

----------------------------------------------

Ellie Royal, 1 Jun 2021, 19:33 CEST

Please check this.

Attachment(s):
right side.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/uyRZq8LeSSLlKUtC7LFsQbRQY/?name=right+side.jpegleft side.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/OvnJ6g680IUqpeKiWKwTj7plp/?name=left+side.jpegleft side closer.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/ayMa1B5AhOySaWCFmowweyzJV/?name=left+side+closer.jpeg

----------------------------------------------

Dipanshu Sharma, 31 May 2021, 15:33 CEST (private)

call back attempted, customer did not answer the call

----------------------------------------------

Dipanshu Sharma, 31 May 2021, 10:37 CEST (private)

**_NEXT ACTION_**

**What**: picture of right ear cup where you can see the serial numbers on the right ear cup
**Who**: customer
**When**: 03/06/2021

----------------------------------------------

Dipanshu Sharma, 31 May 2021, 10:37 CEST

Dear Ellie,

Referring to your support ticket number 143344.

From the pictures you shared with us, it seems that you have sent the picture of left ear cup twice and forgot to send the picture of right ear cup where you can see the serial numbers.

Kindly send us the picture of right ear cup as well where you can see the serial numbers.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Ellie Royal, 29 May 2021, 19:47 CEST

Ticket number 143344

Sure, here it is.

I'm going to ship the mic from California, but my new address to receive the new mic is in Sugrland, TX

Company: Loveworld Persia
Name: Ellie Bozorg
Phone: (818)310-9472
E-mail: [email-masked]

My California Address where I will ship the mic from is:

Address line 1: 27960 Cabot Rd,
Address line 2: Apt 632
City: Laguna Niguel
State/Province: CA
Zip Code: 92677
Country: USA

Please ship the new mic to this address because I'm moving there:

Address line 1:  15000 W. Airport Blvd.
Address line 2: Apt 811
City:  Sugar Land, TX
State/Province: TX
Zip Code: 77498
Country: USA

Attachment(s):
4.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/zymv89ULM1Tg0JYu43wHeCAJs/?name=4.jpeg2.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/CrMCd8vtyTGcLD5uxu36h3zD5/?name=2.jpeg3.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/y53fL3Aih2WzIW59JH5M8FT6M/?name=3.jpeg1.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/UgMb3zaYtDphGLuANzBg51TGz/?name=1.jpeg

----------------------------------------------

Dipanshu Sharma, 26 May 2021, 12:15 CEST (private)

**_NEXT ACTION_**

**What**: RMA details and Picture of ear cups
**Who**: customer
**When**: 28/05/2021

----------------------------------------------

Dipanshu Sharma, 26 May 2021, 12:15 CEST

Dear Ellie,

Thank you for your response. Referring to your support ticket number 143344.

Could you please provide us with the following information before we can proceed with the replacement process.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

**Pictures of both side of ear cups of headsets as it is mandatory for replacement process.**

Please remove the left and right ear pads and take a picture of the cups where you can see the serial numbers on the right ear cup and other details like IC, CAN number, model type on the left ear cup.

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 26 May 2021, 12:12 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.
- L2  asked to check if the customer can see microphone fluctuations in the output audio tab when she talks.  and if not, then collect POP
- requested user to check for microphone fluctuations and if not send POP
- customer said that she has checked all settings and it is not working, customer wants to return product and get money back
- informed customer that EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy. and requested user to send POP
- POP attached

Next - RMA details and Picture of ear cups

----------------------------------------------

Ellie Royal, 26 May 2021, 01:27 CEST

Hello,

Please kindly find my receipt attached.

Attachment(s):
Amazon.com - Order 112-0844409-3439467.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/YtJIln4f2kv2Ksk2TJmbVb5Va/?name=Amazon.com+-+Order+112-0844409-3439467.pdf

----------------------------------------------

Dipanshu Sharma, 25 May 2021, 15:47 CEST (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: Dipanshu Sharma
**When**: 25/05/2021

----------------------------------------------

Dipanshu Sharma, 25 May 2021, 15:46 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 22 May 2021, 11:16 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.
- L2  asked to check if the customer can see microphone fluctuations in the output audio tab when she talks.  and if not, then collect POP
- requested user to check for microphone fluctuations and if not send POP
- customer said that she has checked all settings and it is not working, customer wants to return product and get money back
- informed customer that EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy. and requested user to send POP

Next - Team Lead to review ticket and advise as ticket is  35 days old

----------------------------------------------

Dipanshu Sharma, 20 May 2021, 14:19 CEST (private)

**_NEXT ACTION_**

**What**: POP
**Who**: customer
**When**: 25/05/2021

----------------------------------------------

Dipanshu Sharma, 20 May 2021, 14:19 CEST

Dear Ellie,

Thank you for your response. Referring to your support ticket number 143344.

Could you please share the Proof of Purchase of this headset in PDF format with us, so that we can check for the warranty claim and procedure.

Unfortunately, EPOS does not provide refund, however, we can replace the headset for you as per the warranty policy.

We apologize for the inconvenience caused.

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Ellie Royal, 19 May 2021, 16:39 CEST

Yes, I checked the audio.

As I said, I have another mic and it's working fine.

Can I return the product and get my money back?

----------------------------------------------

Dipanshu Sharma, 18 May 2021, 16:31 CEST (private)

Total Duration 18
Disposition : Attempting Contact
Description:  call back attempted, customer did not answer the call  
URL:

----------------------------------------------

Dipanshu Sharma, 18 May 2021, 08:22 CEST (private)

**_NEXT ACTION_**

**What**: 2nd follow up done
**Who**: Dipanshu Sharma
**When**: 18/05/2021

----------------------------------------------

Dipanshu Sharma, 18 May 2021, 08:22 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 13 May 2021, 09:58 CEST (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: Dipanshu Sharma
**When**: 13/05/2021

----------------------------------------------

Dipanshu Sharma, 13 May 2021, 09:58 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 10 May 2021, 11:30 CEST (private)

**_NEXT ACTION_**

**What**: Check if the customer can see microphone fluctuations in the output audio tab when she talks.
 POP to check for warranty
**Who**: customer
**When**: 12/05/2021

----------------------------------------------

Dipanshu Sharma, 10 May 2021, 11:29 CEST

Dear Ellie,

Referring to your support ticket number 143344.

Could you please check for microphone fluctuations in the Input audio tab under system sound settings when you talk?

 ![](https://eposaudio.zendesk.com/attachments/token/BudUdcg9XZOy5lzLerg9X0dK3/?name=inline-549595030.png)​

If there are no fluctuations, please send us the Proof of Purchase of this headset in PDF format, so that we can go ahead and check for warranty claim and procedure.

Looking forward to your response.

We wish you a nice day!
Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Josephine Veena, 7 May 2021, 13:48 CEST (private)

Check if the customer can see microphone fluctuations in the output audio tab when she talks.

We can also collect POP to check for warranty

----------------------------------------------

Dipanshu Sharma, 7 May 2021, 10:57 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
- Are you using PC or Mac? What is the version of the Operating system: - Mac, MacOS Big Sur version 11.3If the issue is permanent: -
- If the headset is connected properly all the way: Yes
- If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop
- Requested user to  Install GS in windows 10 PC and update FW of HS and share picture -  CUSTOMER SAID THAT SHE DONT HAVE WINDOWS AND NEITHER DOES NOT WANT IT FOR GAMING, I BOUGHT THIS HS FOR $300+ and NOW WE WANTS HER TO BUY WINDOWS TO UPDATE HS.
CUSTOMER WANTS TO RETURN HS.

Next - L2 to check and suggest further if RMA can be done

----------------------------------------------

Ellie Royal, 6 May 2021, 17:20 CEST

Hello,

No, I don't have windows! And I don't want to use this for gaming.

I bought the headset for $300+ and you are telling me in order to use it I have to buy windows?

Please send me an address. I want to send it to you.

----------------------------------------------

Dipanshu Sharma, 6 May 2021, 17:02 CEST (private)

**_NEXT ACTION_**

**What**: Install GS in win 10 PC
best number to call share
**Who**: customer
**When**: 11/05/2021

----------------------------------------------

Dipanshu Sharma, 6 May 2021, 17:02 CEST

Dear Ellie,

Thank you for your response. Referring to your support ticket number 143344.

Will it be possible for you to arrange a Windows 10 PC and install EPOS Gaming suite software in it, to update the firmware of the headset, as there is a possibility that the problem is fixed after the firmware update.
https://www.eposaudio.com/globalassets/_corporate_media/pr/gamingsuite.zip

Also, please share a best/direct telephone number to reach you, so that we can communicate over a telephone call and fix this issue for you.

 Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 6 May 2021, 16:58 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.
 Are you using PC or Mac? What is the version of the Operating system: - Mac
If the issue is permanent: - MacOS Big Sur version 11.3
If the headset is connected properly all the way: Yes
If the headset is not connected to 3rd party hardware: - The mic is connected to my laptop

Next - Install GS in windows 10 PC and update FW of HS and share picture

----------------------------------------------

Ellie Royal, 5 May 2021, 21:42 CEST

Sure,

- Mac

- MacOS Big Sur version 11.3

- The mic is connected to my laptop

- No gaming software

- I use the mic to record my voice

----------------------------------------------

Dipanshu Sharma, 4 May 2021, 08:44 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue
- asked probing question but customer did not response
- 3 follow up done
- sent closing message to customer , customer replied that
 you for your assistance. I'm responding on top of the email but I think it's not coming through.
I did all the steps and the moc is still not working.

Next Are you using PC or Mac? What is the version of the Operating system:
If the issue is permanent:
If the headset is connected properly all the way:
If the headset is not connected to 3rd party hardware:
Did you Install Gaming Suite:
Could you please send us a screenshot of Gaming suite, so that we can figure out from the picture:-
Can you please check the microphone privacy settings (Only with mic issues):
Please send us the Proof of Purchase of this headset in PDF format, so that we can go ahead and check for warranty claim and procedure.

----------------------------------------------

Dipanshu Sharma, 4 May 2021, 08:40 CEST

Dear Ellie,

Thank you for your response. Referring to your support ticket number 143344.

In order to understand your concern, could you please help us with a couple of things:-
Are you using PC or Mac? What is the version of the Operating system:
If the issue is permanent:
If the headset is connected properly all the way:
If the headset is not connected to 3rd party hardware:
Did you Install Gaming Suite:
Could you please send us a screenshot of Gaming suite, so that we can figure out from the picture:-
Can you please check the microphone privacy settings (Only with mic issues):
Please send us the Proof of Purchase of this headset in PDF format, so that we can go ahead and check for warranty claim and procedure.

I am sorry for asking too many questions, but it will help us find the root cause of the problem.
If you face any problem with the above questions, please do let us know.

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Ellie Royal, 4 May 2021, 08:38 CEST

Thank you for your assistance. I'm responding on top of the email but I think it's not coming through.

I did all the steps and the moc is still not working.

----------------------------------------------

Dipanshu Sharma, 4 May 2021, 08:36 CEST

Dear Ellie,

We're writing to you today with regard to the case 143344 you opened with us on Apr 16.

We have attempted now on several occasions to get in touch with you to find out if we can provide you with any further assistance or support, and as we have unfortunately not received a response, we will be proceeding to close this ticket in our system.

Please rest assured that should this have occurred in error, or should you at any time in the future require further assistance or have any questions, you can simply reply to this email, or reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number !--Select Country--!

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 29 Apr 2021, 09:20 CEST (private)

**_NEXT ACTION_**

**What**: 3rd follow up done
**Who**: Dipanshu
**When**: 29/04/2021

----------------------------------------------

Dipanshu Sharma, 29 Apr 2021, 09:18 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 24 Apr 2021, 10:49 CEST (private)

**_NEXT ACTION_**

**What**: 2nd follow up done
**Who**: customer
**When**: 29/04/2021

----------------------------------------------

Dipanshu Sharma, 24 Apr 2021, 10:48 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 21 Apr 2021, 09:36 CEST (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: customer
**When**: 24/04/2021

----------------------------------------------

Dipanshu Sharma, 21 Apr 2021, 09:36 CEST

Dear Ellie,

We would like to refer to your **support ticket number 143344** which you have requested with us on 16/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 16 Apr 2021, 10:27 CEST (private)

**_NEXT ACTION_**

**What**: Are you using PC or Mac? What is the version of the Operating system:
If the issue is permanent:
If the headset is connected properly all the way:
If the headset is not connected to 3rd party hardware:
Did you Install Gaming Suite:
Could you please send us a screenshot of Gaming suite, so that we can figure out from the picture:-
Can you please check the microphone privacy settings (Only with mic issues):
Please send us the Proof of Purchase of this headset in PDF format, so that we can go ahead and check for warranty claim and procedure.

**Who**: customer
**When**: 21/04/2021

----------------------------------------------

Dipanshu Sharma, 16 Apr 2021, 10:26 CEST (private)

Disposition: Successful Call
Recording URL: 
Call duration: 751
Description: customer called for GSP 670 issue

----------------------------------------------

Dipanshu Sharma, 16 Apr 2021, 10:23 CEST

Dear Ellie,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 143344** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.

In order to understand your concern, could you please help us with a couple of things:-
Are you using PC or Mac? What is the version of the Operating system:
If the issue is permanent:
If the headset is connected properly all the way:
If the headset is not connected to 3rd party hardware:
Did you Install Gaming Suite:
Could you please send us a screenshot of Gaming suite, so that we can figure out from the picture:-
Can you please check the microphone privacy settings (Only with mic issues):
Please send us the Proof of Purchase of this headset in PDF format, so that we can go ahead and check for warranty claim and procedure.

I am sorry for asking too many questions, but it will help us find the root cause of the problem.
If you face any problem with the above questions, please do let us know.

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, 16 Apr 2021, 09:56 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Ellie Royal
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: No sound B side
**Current status**: - customer called and said that her HS microphone is not working.
- Customer said that it was working fine earlier and suddenly stopped working.
- she purchased it from amazon on 28 feb 2021.
- customer tried with different devices , PC, mobile - same issue

Next -How many devices you have and how many are affected:
Are you using PC or Mac? What is the version of the Operating system:
If the issue is permanent:
If the headset is connected properly all the way:
If the headset is not connected to 3rd party hardware:
Did you Install Gaming Suite:
If the headset is detected in Gaming Suite:
Please advise the Firmware version of the headset and dongle:
What is the Software version of the Gaming Suite:
Did you reinstall Gaming Suite:
What is the LED Status on Headset and the Dongle:
Are you using a third-party sound software:
Did you ever drop the headset, or they received any kind of shock:
Can you please check the microphone privacy settings (Only with mic issues):

----------------------------------------------

Dipanshu Sharma, 16 Apr 2021, 09:37 CEST (private)

ring group :us_enterprise
contact number :  +18183109472
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[XGGEOV-WZKO]